/* 全体
-------------------------------- */
body {
	background: #f1f3f6;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 14px;
}

.sp {
	display: block;
}
.pc {
	display: none;
}

.fade {
	opacity: 1;
	transition: opacity .5s ease-in-out;
}
.fade:hover {
	opacity: 0.5;
}

@media (min-width: 320px) {
	body {
		font-size: calc((18 - 14) * ((100vw - 320px) / (960 - 320)) + 14px);
	}
}
@media (min-width: 1280px) {
	.wrapper {
		max-width: 1080px;
		margin: 0 auto;
	}
}
@media (min-width: 1024px) {
	body {
		font-size: 18px;
	}
	.wrapper {
		max-width: 960px;
		margin: 0 auto;
	}
	.sp {
		display: none;
	}
	.pc {
		display: block;
	}
	.flexColReversePC {
		display: flex;
		flex-direction: column-reverse;
	}
}


/* ヘッダー 
-------------------------------- */
header {
	position: relative;
	width: 100%;
	height: calc(100vh - 120px);
	background: #f8f8f8 url(../img/bg-mainvisual.jpg) no-repeat top center;
	background-size: cover;
}
header img {
	width: 100%;
}
header h1 {
	position: absolute;
	top: 2.5%;
	left: 0;
	right: 0;
	margin: auto;
}
header picture {
	position: absolute;
	bottom: 100px;
	left: 0;
	right: 0;
	margin: auto;
}
header .btnAction {
	display: none;
}

@media (min-width: 1080px) {
	header {
		position: relative;
		width: 100%;
		height: calc(100vh - 80px);
		max-height: 640px;
		background: #f8f8f8 url(../img/bg-mainvisual-pc.jpg) no-repeat top center;
		background-size: cover;
		box-shadow: 0 -8px 3px -3px rgba(0, 0, 0, .12) inset;
		text-align: center;
	}
	header h1 {
		max-width: 720px;
		top: 5%;
	}
	header picture {
		height: 168px;
		bottom: 120px;
	}
	header picture img {
		max-width: 960px;
	}
	header .btnAction {
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		margin: 0 auto 50px;
		display: flex;
		width: 360px;
		height: 55px;
		font-size: 1.3em;
	}
}


/* メインメニュー
-------------------------------- */
#menuMain:before {
	position: sticky;
	top: 58;
	width: 100%;
	height: 6px;
	overflow: hidden;
	content: "";
	background: linear-gradient(90deg, rgba(111,63,121,1) 0%, rgba(64,38,70,1) 100%);
}
#menuMain {
	position: sticky;
	top: 64px;
	left: 0;
	z-index: 9999;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	height: 60px;
	background: #fff;
	box-shadow: 0 5px 10px rgba(0, 0, 0, .12);
}
#menuMain .logo {
	display: block;
	width: 96px;
	height: 32px;
	margin-left: 15px;
}
#menuMain .logo img {
	width: 96px;
	height: 32px;
}
nav {
	width: 100%;
	height: auto;
	background: transparent;
}
.sticky {
	height: auto;
}
nav ul li:before {
	content: "";
}
button {
	margin: 0;
	padding: 0;
	outline: 0;
	border: 0;
	border-radius: 0;
	background: transparent;
	color: inherit;
	vertical-align: middle;
	text-align: inherit;
	font: inherit;
	-webkit-appearance: none;
	appearance: none;
	cursor: pointer;
}

.btn {
	display: block;
	position: fixed;
	top: 6px;
	right: 0px;
	z-index: 10000;
	width: 60px;
	height: 60px;
	padding: 12px;
}
.btn-line {
	display: block;
	position: relative;
	width: 100%;
	height: 4px;
	border-radius: 100px;
	background-color: #44444b;
	transition: .2s;
}
.btn-line::before,
.btn-line::after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 100px;
	background-color: #44444b;
	transition: .5s;
}
.btn-line::before {
	transform: translateY(-10px);
}
.btn-line::after {
	transform: translateY(10px);
}
.btn-line.open {
	background-color: transparent;
}
.btn-line.open::before , .btn-line.open::after {
	content: "";
	background-color: #44444b;
	transition: .2s;
}
.btn-line.open::before {
	transform: rotate(45deg);
}
.btn-line.open::after {
	transform: rotate(-45deg);
}

@media (max-width: 1079px) {
	.menu {
		display: flex;
		flex-direction: column;
		position: fixed;
		top: 0px;
		right: -100%;
		width: 100%;
		height: 100vh;
		padding-top: 60px;
		background-color: rgba(255, 255, 255, 0);
		color: #000;
		transition: 0.5s;
	}
	.menu.open {
		position: fixed;
		right: 0;
		top: 0;
		z-index: 9999;
		background-color: rgba(255, 255, 255, 1);	
	}
	.menu li {
		list-style-type: none;
		width: 100%;
	}
	.menu li a {
		display: block;
		width: 100%;
		padding: 5% 0;
		border-bottom: 1px solid #ddd;
		background: transparent url(../img/icon-left.svg) no-repeat 5% center;
		background-size: 10px 18px;
		text-align: center;
		text-decoration: none;
		font-size: 1.1em;
		font-weight: 400;
		color: #000;
	}
	.menu li:first-of-type a {
		border-top: 1px solid #ddd;
	}
	.menu li a:hover {
		background-color: #f1f3f6;
		font-weight: 700;
		color: #333;
		cursor: pointer;
		transition: .5s;
	}
	.menu li:first-of-type::before {
		display: block;
		width: 100%;
		content: url(../img/logo.svg);
		vertical-align: middle;
		transform: scale(0.5);
	}
}

@media (min-width: 1080px) {
	#menuMain {
		height: 84px;
	}
	#menuMain .wrapper {
		width: 100%;
		max-width: 1280px;
		display: flex;
		justify-content: space-between;
		position: relative;
		margin: auto;
	}
	#menuMain .logo {
		width: 145px;
		height: 48px;
		margin: auto 0 auto 24px;
	}
	#menuMain .logo img {
		width: 145px;
		height: 48px;
	}
	.btn {
		display: none;
	}
	#menuMain nav#stickyMenu ul {
		display: flex;
		justify-content: flex-end;
	}
	#menuMain nav#stickyMenu li {
		display: inline-block;
		margin: auto 40px;
		list-style-type: none;
	}
	#menuMain nav#stickyMenu li a {
		text-decoration: none;
		font-weight: 700;
		color: #6b6d75;
	}
	#menuMain nav#stickyMenu li a:hover {
		border-bottom: 2px solid #6f3f79;
		color: #000;
	}
	#menuMain nav#stickyMenu li.inquiry {
		display: flex;
		justify-content: flex-end;
		flex-basis: 31%;
		align-self: flex-end;
		margin-right: 24px;
	}
	#menuMain nav#stickyMenu li.inquiry a {
		position: relative;
		top: 1px;
		z-index: 1;
		display: flex;
		justify-content: center;
		align-items: center;
		width: 200px;
		height: 39px;
		box-shadow: 0 2px 0px #ff4e00;
		border-bottom: none;
		border-radius: 100px;
		margin: 0;
		background: rgb(255,123,20);
		background: radial-gradient(circle, rgba(255,165,35,1) 0%, rgba(255,123,20,1) 100%);
		text-decoration: none;
		text-shadow: 0px 0px 2px #ff4e00;
		font-size: 1.1em;
		font-weight: 700;
		color: #fff;
		cursor: pointer;
	}
	#menuMain nav#stickyMenu li.inquiry a::before {
		position: absolute;
		content: "";
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		border-radius: 100px;
		background: rgb(255,150,30);
		background: radial-gradient(at top, rgba(255,200,35,1) 0%, rgba(255,150,30,1) 100%);
		z-index: -1;
		transition: opacity 0.5s linear;
		opacity: 0;
	}
	#menuMain nav#stickyMenu li.inquiry a:hover::before {
		opacity: 1;
	}
}



/* 固定お問い合わせボタン
-------------------------------- */
#inquiryBtn {
	position: fixed;
	bottom: 0px;
	left: 0;
	z-index: 8888;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 60px;
	background: #fff;
	box-shadow: 0 -5px 10px rgba(0, 0, 0, .12);
}
#inquiryBtn .btnAction {
	top: -2px;
}

@media (min-width: 1080px) {
	#inquiryBtn {
		display: none;
	}
}



/* ボタン（アクション系）
-------------------------------- */
.btnAction {
	position: relative;
	z-index: 1;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 200px;
	height: 39px;
	box-shadow: 0 2px 0px #ff4e00;
	border-radius: 100px;
	margin: 0 auto;
	background: rgb(255,123,20);
	background: radial-gradient(circle, rgba(255,165,35,1) 0%, rgba(255,123,20,1) 100%);
	text-decoration: none;
	text-shadow: 0px 0px 2px #ff4e00;
	font-size: 1.15em;
	font-weight: 700;
	color: #fff;
	cursor: pointer;
}
.btnAction::before {
	position: absolute;
	content: "";
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	border-radius: 100px;
	background: rgb(255,150,30);
	background: radial-gradient(at top, rgba(255,200,35,1) 0%, rgba(255,150,30,1) 100%);
	z-index: -1;
	transition: opacity 0.5s linear;
	opacity: 0;
}
.btnAction:hover::before {
	opacity: 1;
}


/* ボタン（詳細系）
-------------------------------- */
.btnDetail {
	position: relative;
	z-index: 1;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 90%;
	max-width: 360px;
	height: 36px;
	box-shadow: 0 2px 0px #2d1434;
	border-radius: 100px;
	margin: 0 auto;
	background: rgb(128,58,146);
	background: radial-gradient(circle, rgba(142,59,164,1) 0%, rgba(101,57,113,1) 100%);
	line-height: 1;
	text-align: center;
	text-decoration: none;
	text-shadow: 0px 0px 2px #2d1434;
	font-size: 1.1em;
	font-weight: 700;
	color: #fff;
	cursor: pointer;
	font-feature-settings: "palt";
}
.btnDetail-c2 {
	box-shadow: 0 2px 0px #1f0a21;
	background: rgb(221,225,232);
	background: radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(221,225,232,1) 100%);
	text-shadow: 0px 0px 2px #fff;
	color: #412543;
}
.btnDetail::before {
	position: absolute;
	content: "";
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	border-radius: 100px;
	background: rgb(142,59,164);
	background: radial-gradient(at top, rgba(166,69,211,1) 0%, rgba(128,58,146,1) 100%);
	z-index: -1;
	transition: opacity 0.5s linear;
	opacity: 0;
}
.btnDetail:hover::before {
	opacity: 1;
}
.btnDetail-c2::before {
	box-shadow: 0 2px 0px #1f0a21;
	background: rgb(221,225,232);
	background: radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(221,225,232,1) 100%);
	text-shadow: 0px 0px 2px #fff;
	color: #412543;
}
.btnDetail + .btnDetail {
	margin-top: 20px
}

@media (min-width: 641px) and (max-width: 1079.89px) {
	.btnDetail {
		font-size: 1em;
	}
}
@media (min-width: 1080px) {
	.btnDetail {
		max-width: 440px;
		height: 48px;
	}
	.btnDetail-l2 {
		height: 48px;
		padding-top: 0;
		line-height: 1;
	}
	.btnDetail-w {
		width: 70%;
		max-width: unset;
	}
}


/* お問い合わせフォーム
-------------------------------- */
#inquiry {
	padding: 12% 0 12%;
	background: #fff;
}
#inquiry .formRow {
	margin: 0 5% 6%;
}
#inquiry label,
#inquiry p.label {
	display: block;
	margin: 0 0 8px;
	font-size: 1.1em;
	font-weight: 700;
	color: #44444b;
}
#inquiry .attention img {
	position: relative;
	top: 2px;
	vertical-align: baseline;
	width: 45px;
	height: 15px;
	margin-left: 6px;
}
#inquiry input[type=text] {
	width: 100%;
	max-width: 400px;
	border: #afb2b2 1px solid;
	border-radius: 5px;
	margin: 0 0;
	padding: 6px;
	font-size: 1.1em;
}
#inquiry textarea {
	width: 100%;
	max-width: 640px;
	border: #afb2b2 1px solid;
	border-radius: 5px;
	padding: 6px;
	font-size: 1.1em;
}
#inquiry .inputError {
	margin: -4px 0 10px;
	color: red;
}
#inquiry .inputError:empty {
	display: none;
}
#inquiry .errorBox {
	display: none;
	border: 2px solid #f00;
	margin: 0 auto 5%;
	padding: 3%;
	text-align: center;
	color: red;
}

#inquiry input[type=checkbox] {
    transform: scale(1.5);
	margin-right: 10px;
}
#inquiry input[type=radio] {
    transform: scale(1.5);
	margin-right: 10px;
}
#inquiry label.checkbox {
	padding-left: 1.7em;
	text-indent: -1.5em;
	font-weight: 700;
	cursor: pointer;
}

#inquiry .privacyPolicyBox {
	height: 200px;
	overflow-y: scroll;
	border: #dfe0e0 1px solid;
	margin: 20px auto;
	padding: 20px;
}
#inquiry .privacyPolicyBox h4 {
	margin: 0 auto 20px;
	text-align: center;
	font-size: 1.3em;
}
#inquiry .privacyPolicyBox ol {
	margin-bottom: 24px;
}
#inquiry .privacyPolicyBox li {
	margin-left: 1em;
}

@media (min-width: 1080px) {
	#inquiry {
		padding: 80px 0;
		font-size: 0.9em;
	}
	#inquiry .wrapper {
		max-width: 720px;
		width: 70%;
		margin: 0 auto;
	}
	#inquiry .formRow {
		margin: 0 auto 30px;
	}
	#inquiry .btnAction {
		width: 300px;
		height: 50px;
		font-size: 1.2em;
	}
	#inquiry textarea {
		width: 100%;
		max-width: none;
	}
	#inquiry .privacyPolicyBox {
		height: 240px;
		padding: 30px;
		font-size: 0.9em;
	}
	#inquiry .privacyPolicyBox h4 {
		margin: 0 auto 0px;
		padding-bottom: 20px;
		font-size: 1.3em;
	}
	#inquiry .privacyPolicyBox li {
		margin-left: 2em;
	}
}


/* コンテンツ全般
-------------------------------- */
.colorA {
	background: #201350;
	background: linear-gradient(220.55deg, #b36dc0 0%, #201350 100%);
	color: #fff;
}
article {
	padding: 8% 0;
}

h2 {
	padding: 0 5% 6%;
	text-align: center;
	font-size: 2em;
}
h3 {
	padding: 0 5% 6%;
	text-align: center;
	font-size: 2em;
}
h4 {
	padding: 0 5% 6%;
	text-align: left;
	font-size: 1.3em;
}

#ownedmedia h3 {
	font-size: 1.8em;
}
#services h3 {
	padding: 0 5% 5%;
	line-height: 1.4;
	font-size: 1.6em;
}
#ownedmedia img + h3,
#services img + h3 {
	margin-top: 6%;
}
#services article {
	border-bottom: 1px solid #ccc;
	padding: 12% 0 16%;
}
#services article:last-of-type {
	border-bottom: 0;
}

article p:not([class="note"]) {
	padding: 0 5% 3% 10%;
	text-align: justify;
	text-indent: -0.8em;
	line-height: 1.4;
	font-size: 1.15em;
	color: #333;
}
article p:not([class="note"]):before {
	content: "●";
	position: relative;
	top: -0.4em;
	padding-right: 0.5em;
	font-size: 0.5em;
	color: #663972;
}
article .articleSub p.spacer {
	height: 0.5em;
}
article .articleSub p.spacer:before {
	content: "";
}
article p:not([class="note"]):last-of-type {
	padding: 0 5% 8% 10%;
}
article .articleSub p:not([class="note"]):last-of-type {
	padding: 0 5% 5% 10%;
}

.note {
	display: flex;
	padding: 0 5% 6%;
	color: #333;
}
.note::before {
	display: block;
	margin-right: .2em;
	content: '※';
}
article p:not([class="note"]) + .note {
	padding: 3% 5% 3%;

}
article p:not([class="note"]) + .note:last-of-type {
	padding: 3% 5% 6%;
}

article img {
	width: 100%;
}
#services article .articleSub {
	margin-bottom: 8%;
	padding-bottom: 0%;
}
#services article .articleSub:first-of-type {
	padding-top: 3%;
}
#services article .articleSub:last-of-type {
	margin-bottom: 0%;
}
#services article .articleSub:last-of-type p:not([class="note"]):last-of-type {
	padding-bottom: 0;
}
article .articleSub figure {
	margin: 0 5% 5%;
}
article .articleSub figure figcaption {
	text-align: center;
	font-size: 0.85em;
	color: #444;
}


@media (min-width: 1080px) {
	.colorA {
		background: #201350;
		background: linear-gradient(139.45deg, #b36dc0 0%, #201350 100%);
		background: radial-gradient(circle at 50% 0%, #b36dc0, #201350);
		color: #fff;
	}
	article {
		border-top: 1px solid #e2e4e8;
		border-bottom: 1px solid #fff;
		padding: 80px 0;
		background: #f1f3f6;
		background: radial-gradient(circle at 50% 0%, #ffffff, #f1f3f6);
	}
	h2 {
		padding: 0 0 50px;
	}
	h3 {
		padding: 0 0 10px;
		font-size: 1.8em;
	}
	h4 {
		padding: 0 0 30px;
		text-align: center;
		font-size: 1.2em;
	}
	article p:not([class="note"]) {
		padding: 0 0 10px 1.5em;
		text-indent: -1.2em;
		font-size: 1.1em;
	}
	article p:not([class="note"]):before {
		top: -0.1em;
		padding-right: 0.5em;
		font-size: 0.8em;
	}
	article .articleSub p.spacer {
		display: block;
	}
	article p:not([class="note"]):last-of-type {
		padding: 0 0 50px 1.5em;
	}
	article .articleSub p:not([class="note"]):last-of-type {
		padding: 0 0 30px 1.5em;
	}
	.note {
		font-size: 0.9em;
	}
	article p:not([class="note"]) + .note {
		padding: 50px 0 10px .4em;
	}
	article p:not([class="note"]) + .note:last-of-type {
		padding: 50px 0 50px .4em;
	}
	.note + .note {
		padding: 0 0 50px .4em;
	}
	
	article div[class^="flexBox"] {
		display: flex;
		align-content: flex-start;
		justify-content: space-between;
		margin-bottom: 0px;
	}
	article .flexBoxReverse {
		flex-direction: row-reverse;
	}
	article div[class^="flexBox"] > img,
	article div[class^="flexBox"] > figure {
		width: 46%;
		align-self: flex-start;
	}
	article div[class^="flexBox"] > figure img {
		width: 100%;
	}
	article div[class^="flexBox"] > .flexText {
		width: 46%;
		align-self: center;
	}
	article div[class^="flexBox"] > .articleSub {
		width: 46%;
		align-self: flex-start;
	}

	#services h3 {
		padding: 0 0 30px;
		text-align: center;
	}
	#services article {
		border-top: 1px solid #e2e4e8;
		border-bottom: 1px solid #fff;
		padding: 80px 0 80px;
	}
	#services article:last-of-type {
		border-bottom: 0;
	}
	#services article .articleSub {
		margin-bottom: 0;
		padding: 80px 0;
	}
	#services article .articleSub h4 {
		padding: 10px 0 20px;
	}
	#services article div[class^="flexBox"] .articleSub {
		padding: 0;
	}
	article .articleSub figure {
		margin: 0 auto 30px;
	}
}


/* メニュー
-------------------------------- */
.menuContent {
	padding: 12% 0;
}
.menuContent h2 {
	padding: 0 5% 5% 5%;
	line-height: 1.1;
}
.menuContent p {
	padding: 0 5% 8% 5%;
	line-height: 1.4;
	font-size: 1.1em;
}

#ownedmedia .menuContent h2 {
	padding: 0 3% 6% 3%;
	line-height: 1.2;
	font-size: 1.3em;
}
#ownedmedia .menuContent h2 span {
	display: block;
	line-height: 1.4;
}
#ownedmedia .menuContent h2 span:first-of-type {
	margin-bottom: 0.1em;
	line-height: 1.3;
}
#ownedmedia .menuContent h2 b {
	margin-right: -10px;
	letter-spacing: 1px;
	font-size: 1.8em;
	font-weight: 700;
}

#services .menuContent h2 {
	line-height: 1.4;
	font-size: 1.6em;
}
#services .menuContent h2 span {
	display: block;
}
#services .menuContent h2 b {
	font-size: 1.3em;
	font-weight: 700;
}

.menuContent nav {
	padding: 0 5%;
}
.menuContent nav ul {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.menuContent nav ul li {
	display: block;
	width: 54%;
	min-width: 180px;
	min-height: 180px;
	border-radius: 100%;
	list-style-type: none;
}
.menuContent nav ul li a {
	display: block;
	background: #f8f8f8;
	border-radius: 100%;
}
.menuContent nav ul li a img {
	display: block;
	width: 100%;
	height: 100%;
	min-width: 180px;
	min-height: 180px;
	border-radius: 100%;
	box-shadow: 0 3px 0px #2d1434;
	background: #f8f8f8;
}

#ownedmedia .menuContent nav ul li:nth-of-type(1) {
	align-self: flex-start;
}
#ownedmedia .menuContent nav ul li:nth-of-type(2) {
	margin: -15% 0;
	align-self: flex-end;
}
#ownedmedia .menuContent nav ul li:nth-of-type(3) {
	align-self: flex-start;
}

#services .menuContent nav ul {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-between;
}
#services .menuContent nav ul li {
	width: 48%;
	min-width: 158px;
	min-height: 158px;
}
#services .menuContent nav ul li img {
	min-width: 158px;
	min-height: 158px;
}
#services .menuContent nav ul li:nth-of-type(3) {
	flex-basis: 100%;
	text-align: center;
}
#services .menuContent nav ul li:nth-of-type(3) a {
	display: block;
	width: 48%;
	margin: 0 auto;
}
#services .menuContent nav ul li:nth-of-type(3) a img {
	margin: 0 auto;
}

@media (min-width: 1080px) {
	.menuContent {
		padding: 80px 0;
	}
	.menuContent nav {
		padding: 0;
	}
	.menuContent nav ul {
		display: flex;
		flex-direction: row;
		gap: 40px;
		align-items: center;
	}
	.menuContent nav li {
		box-shadow: 0;
		transition: box-shadow 0.5s 0s ease;
	}
	.menuContent nav li:hover {
		box-shadow: 0 0 20px 5px #dc76ef;
	}
	
	#ownedmedia .menuContent h2 {
		padding: 0 0 50px;
		line-height: 1.2;
		font-size: 1.4em;
	}
	#ownedmedia .menuContent nav ul li:nth-of-type(2) {
		margin: 0 0;
		align-self: flex-start;
	}
	
	#services .menuContent h2 {
		padding: 0 0 30px;
	}
	#services .menuContent nav ul {
		flex-wrap: nowrap;
		flex-direction: row;
		justify-content: center;
		gap: 20px;
	}
	#services .menuContent nav ul li {
		width: 20%;
		min-width: none;
		min-height: none;
	}
	#services .menuContent nav ul li img {
		min-width: none;
		min-height: none;
	}
	#services .menuContent nav ul li:nth-of-type(3) {
		flex-basis: auto;
		background: #f8f8f8;
	}
	#services .menuContent nav ul li:nth-of-type(3) a {
		display: inline;
		width: auto;
	}
	.menuContent p {
		padding: 0 0 50px;
		text-align: center;
		font-size: 1.2em;
		font-weight: 700;
	}
}



/* オウンドメディア01・SNSアカウント
-------------------------------- */
#sns {
	margin-top: 4%;
}
#sns h3 {
	margin-bottom: 2%;
}
#sns .snsAccountMain {
	text-align: center;
}
#sns .snsAccountMain img {
	width: 60%;
	margin: 0 auto 8%;
	border-radius: 8px;
}
#sns .snsAccountSub {
	height: 150px;
	margin: 0 auto 8%;
	background: url(../img/pic-snsaccounts.jpg) repeat-x;
	background-size: 1079px 150px;
	animation: scrollanimation 60s linear infinite;
}
@keyframes scrollanimation {
	100% {
		background-position: 1079px 0;
	}
}

@media (min-width: 1080px) {
	#sns {
		margin-top: 0;
	}
	#sns .snsAccountSub {
		display: none;
	}
	#sns .snsAccountMain img {
		width: 100%;
		border-radius: 0px;
	}
}


/* オウンドメディア・東京カメラ部10選
-------------------------------- */
#tcc10Photographers h3 {
	margin: 8% 0 0 0;
}
@media (min-width: 1080px) {
	#tcc10Photographers h3 {
		margin: 10px 0 20px 0;
		text-align: left;
	}
	#tcc10Photographers h4 {
		text-align: left;
	}
}


/* オウンドメディアSP・写真集
-------------------------------- */
@media (min-width: 1080px) {
	#tccExhibition {
		border-bottom: 0;
	}
	#tccExhibition .slide {
		margin-bottom: 80px;
	}
}


/* オウンドメディアSP・写真集
-------------------------------- */
#tccPhotobook {
	border: 1px solid #ccc;
	margin: 8% 5% 16%;
	padding: 5% 0;
	background: #f8f9fb;
}
#tccPhotobook h4 {
	padding: 0 0 6%;
	text-align: center;
}
#tccPhotobook .btnDetail-l2 {
	width: 90%;
	margin-bottom: 2%;
}
#tccPhotobook .photobookcovers {
	position: relative;
	margin: 0 -5.5% 6%;
	text-align: center;
}
#tccPhotobook .photobookcovers .swiper-slide {
	width: 160px;
}
#tccPhotobook .photobookcovers img {
	border: 1px solid #ccc;
	width: 160px;
	cursor: grab;
}

@media (min-width: 1080px) {
	#tccPhotobook {
		max-width: 1080px;
		margin: 0 auto 80px;
		padding: 50px 0;
	}
	#tccPhotobook h4 {
		margin: 0 auto 0px;
		font-size: 1.4em;
	}
	#tccPhotobook .photobookcovers {
		overflow: visible;
		position: relative;
		margin: 0 0 50px;
		text-align: center;
	}
	#tccPhotobook .photobookcovers .swiper-slide {
		width: 220px;
	}
	#tccPhotobook .photobookcovers img {
		width: 220px;
		cursor: default;
	}
}


/* サービス・SNS運用代行
-------------------------------- */
#services #snsmanagement {
	border-bottom: 0;
	padding-top: 0;
	padding-bottom: 16%;
}
#services #snsmanagement h3 {
	padding-top: 8%;
}

@media (min-width: 1080px) {
	#services #snsmanagement {
		border-bottom: 1px solid #fff;
		padding: 80px 0 80px;
		background: #f5f7f9 url(../img/pic-snsmanagement-bg.jpg) no-repeat right center;
		background-size: cover;
		background-attachment: fixed;
	}
	#services #snsmanagement h3 {
		padding-top: 0;
		margin-bottom: 10px;
	}
	#services #snsmanagement img {
		padding-top: 6em;
	}
}


/* サービス・SNSキャンペーン
-------------------------------- */
#services #snscampaign {
	border-bottom: 0;
	padding: 4% 0 0;
	background: linear-gradient(#ffffff, #f5f7f9);
}
#services #snscampaign h3 {
	padding-top: 8%;
}

@media (min-width: 1080px) {
	#services #snscampaign {
		padding: 80px 0 30px;
		background: #f5f7f9;
	}
	#services #snscampaign h3 {
		padding-top: 0;
		margin-bottom: 10px;
		font-size: 1.8em;
	}
}



/* サービス・フォトコンテスト
-------------------------------- */
#services #photocontest {
	border: 0;
	padding-top: 6%;
	background: #f5f7f9;
	text-align: center;
}
#services #photocontest h4 {
	padding-top: 8%;
	text-align: center;
	font-size: 1.6em;
}
#services #photocontest h4 span {
	font-size: 0.6em;
}
#services #photocontest img {
	margin-left: auto;
	margin-right: auto;
}
#services #photocontest h4 span {
	font-size: 0.6em;
}

@media (min-width: 1080px) {
	#services #photocontest {
		padding-top: 80px;
		background: #f5f7f9 url(../img/pic-photocontest-bg.jpg) no-repeat left center;
		background-size: cover;
		background-attachment: fixed;
	}
	#services #photocontest h4 {
		padding-top: 0;
		margin-bottom: 10px;
	}
	#services #photocontest img {
		padding-top: 2em;
		margin-left: 0;
		margin-right: 0;
	}
}
@media (max-width: 640px) {
	#services #photocontest img {
		width: 90%;
	}
}


/* サービス・フォトコンテスト
-------------------------------- */
#services #postcampaign {
	border-top: 0;
	padding-top: 0;
	background: #f5f7f9;
	text-align: center;
}
#services #postcampaign h4 {
	padding-top: 8%;
	text-align: center;
	font-size: 1.6em;
}
#services #postcampaign h4 span {
	font-size: 0.6em;
}
#services #postcampaign img {
	margin-left: auto;
	margin-right: auto;
}
#services #postcampaign h4 span {
	font-size: 0.6em;
}

@media (min-width: 1080px) {
	#services #postcampaign {
		padding-top: 80px;
		border-top: 0;
	}
	#services #postcampaign h4 {
		padding-top: 0;
		margin-bottom: 10px;
	}
	#services #postcampaign img {
		padding-bottom: 70px;
		margin-left: 0;
		margin-right: 0;
	}
}
@media (max-width: 640px) {
	#services #postcampaign img {
		width: 90%;
	}
}


/* サービス・コンテンツ生成・記事制作とPR
-------------------------------- */
#services #contentcreation .articleSub .btnDetail {
	margin: 0 auto 16%;
}
	
@media (min-width: 1080px) {
	#services #contentcreation {
		padding: 80px 0 30px;
	}
	#services #contentcreation h3 {
		margin-bottom: 10px;
	}
	#services #contentcreation .articleSub .btnDetail {
		margin: 0 auto 80px;
	}
}


/* サービス・フォトスポットサイト
-------------------------------- */
#services #photospotsite {
	padding-bottom: 0;
}
#services #contentcreation #photospotsite .btnDetail {
	margin: 0 auto 14%;
}
#services #photospotsite p.spacer {
	height: 1em;
}
@media (min-width: 1080px) {
	#services #photospotsite {
		padding-bottom: 0;
	}
	#services #photospotsite p.spacer {
		height: 8.5em;
	}
}


/* サービス・ツアー造成
-------------------------------- */
#services #tourdesign {
	margin-bottom: 0;
	padding-bottom: 0;
}
#services #contentcreation #tourdesign .btnDetail {
	margin: 0 auto 0;
}
@media (min-width: 1080px) {
	#services #tourdesign {
		padding-bottom: 0;
	}
	#services #tourdesign p.spacer {
		height: 9.9em;
	}
}


/* サービス・ユーザーイベント
-------------------------------- */
#services #userevent #usereventsupport p {
	margin-bottom: 5%;
}
@media (min-width: 1080px) {
	#services #userevent {
		padding: 80px 0 100px;
	}
	#services #userevent h3 {
		margin-bottom: 10px;
	}
}


/* サービス・クラウドサービス
-------------------------------- */
#services #cloudservice {
	padding-bottom: 8%;
}
#services #cloudservice h3 {
	margin-bottom: 6%;
}
#services #cloudservice .articleSub {
	padding-bottom: 8%;
}
@media (min-width: 1080px) {
	#services #cloudservice {
		padding: 80px 0 100px 0;
	}
	#services #cloudservice h3 {
		margin-bottom: 10px;
	}
	#services #cloudservice figure {
		margin: 0 auto 20px;
		text-align: center;
	}
	#services #cloudservice img {
		width: 70%;
	}

	#services #cloudservice .articleSub {
		padding-bottom: 0;
	}
	#services #photoconsystem p.spacer {
		height: 3.75em;
	}
}


/* お客様の声
-------------------------------- */
#voice {
	padding: 12% 0 12%;
}
#voice p {
	padding: 0 5% 8% 10%;
	text-align: center;
	font-size: 1.2em;
	font-weight: 700;
}
#voice .voicelist {
	position: relative;
	margin: 0 0 8%;
}
#voice .voicelist {
	width: 100%;
	height: 240px;
}
#voice .voicelist .swiper-slide {
	width: 240px;
	height: 240px;
	text-align: center;
}
#voice .voicelist img {
	display: block;
	border: 1px solid #ccc;
	width: 240px;
	height: 240px;
	cursor: grab;
}

@media (min-width: 1080px) {
	#voice {
		padding: 80px 0;
	}
	#voice h2 {
		padding-bottom: 20px;
	}
	#voice p {
		padding: 0 0 50px 0;
	}
	#voice .voicelist {
		height: 300px;
		overflow: visible;
	}
	#voice .voicelist .swiper-slide {
		width: 300px;
		height: 300px;
	}
	#voice .voicelist img {
		width: 300px;
		height: 300px;
		cursor: default;
	}
}


/* フッター
-------------------------------- */
footer {
	padding: 3% 5% calc(60px + 6%);
	background: #2b2f3a;
	text-align: center;
	color: #fff;
}
footer .footerBacktotop {
	margin: 0 auto;
}
footer .footerBacktotop a {
	display: block;
	width: 100%;
	padding: 8% 0;
}
footer .footerBacktotop img {
	height: 16px;
	width: 30px;
}
footer .footerMenu {
	margin-bottom: 24px;
}
footer .footerMenu li {
	display: inline-block;
	padding: 0 3% 8px;
	list-style-type: none;
	letter-spacing: 1px;
}
footer .footerMenu li a {
	text-decoration: none;
	font-size: 0.8em;
	color: #fff;
	transition: 1s all;
}
footer .footerMenu li a:hover {
	border-bottom: 1px solid #ccc;
	color: #ccc;
}
footer .footerCopyright {
	line-height: 1.8;
	font-size: 0.7em;
}

@media (min-width: 1080px) {
	footer {
		padding: 0 0 60px;
	}
	footer .footerBacktotop a {
		padding: 40px 0 30px;
	}
	footer .footerMenu li {
		padding: 0 20px 0;
	}
}


/* 完了画面
-------------------------------------- */
#complete {
	padding: 12% 0 15%;
}
#complete p {
	margin: 0 5% 8%;
	text-align: center;
	line-height: 1.6em;
	font-size: 1.2em;
}

#localgov_bnr .wrapper {
	width: 100%;
	margin: 0 auto 12%;
	text-align: center;
}
#localgov_bnr img {
	width: 90%;
	margin-bottom: 10px;
}

@media (min-width: 1080px) {
	#complete {
		padding: 100px 0;
	}
	#complete p {
		margin: 0 0 60px;
		font-size: 1.1em;
	}
	
	#localgov_bnr .wrapper {
		width: 100%;
		max-width: 1200px;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 0 auto 80px;
		padding: 0;
	}
	#localgov_bnr a {
		display: inline-block;
		width: 48.5%;
	}
	#localgov_bnr img {
		width: 100%;
		margin-bottom: 20px;
	}
	#localgov_bnr a:last-of-type {
		flex-basis: 100%;
		align-self: center;
	}
	#localgov_bnr a:last-of-type img {
		width: 48.5%;
	}
}